Subject: Re: 68% Massive Discount
From: "- Dr. Sam Robbins -" <[email-masked]>
To: [email-masked]
Cc: manager <[email-masked]>, "Deb ([email-masked])" <[email-masked]>
Date: Thu, 15 Oct 2020 09:39:15 -0700

Hi Dave - I'm not sure.

Jason deals with our email promos. Lately he hasn't been very communicative
... it's bothersome. I don't know what's going on, why... I ask, he doesn't
reply. Then 2 days later he does. THen no reply.

It's not good. =(

On Thu, Oct 15, 2020 at 8:11 AM HFL Support Team <[email-masked]> wrote:

> Hi Dr Sam
>
> Is there any promotion of extra discount running at the moment?
>
> Regards
> Dave
>
> On Thu, Oct 15, 2020 at 12:04 PM - Dr. Sam Robbins - <[email-masked]>
> wrote:
>
>> ok, thanks
>>
>> On Wed, Oct 14, 2020 at 6:52 PM HFL Support Team <[email-masked]>
>> wrote:
>>
>>> Hi Dr Sam,
>>>
>>> We've been receiving complaints from customers as the 68% massive
>>> discount wasn't applied on their order. They said it's totally misleading.
>>>
>>> They thought they get exactly 68% discount  but only 30%.
>>>
>>> Would you please let us know the Terms & Condition regarding this
>>> discount so we could inform customers accordingly.
>>>
>>> Regards,
>>> Kae
>>>
>>>
>>>
>>>
>>> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail> Virus-free.
>>> www.avast.com
>>> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
>>> <#m_-2455763815119250529_m_781641870263300434_m_-5805322337943992005_DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>
>>>
>>